@font-face {
    font-family: 'lobster_1.4regular';
    src: url('fonts/lobster_1_4.eot');
    src: url('fonts/lobster_1_4.eot?#iefix') format('embedded-opentype'),
         url('fonts/lobster_1_4.woff2') format('woff2'),
         url('fonts/lobster_1_4.woff') format('woff'),
         url('fonts/lobster_1_4.ttf') format('truetype'),
         url('fonts/lobster_1_4.svg#lobster_1.4regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'hammersmith_oneregular';
    src: url('fonts/hammersmithone.eot');
    src: url('fonts/hammersmithone.eot?#iefix') format('embedded-opentype'),
         url('fonts/hammersmithone.woff2') format('woff2'),
         url('fonts/hammersmithone.woff') format('woff'),
         url('fonts/hammersmithone.ttf') format('truetype'),
         url('fonts/hammersmithone.svg#hammersmith_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'hagin_caps_mediumregular';
    src: url('fonts/hagin_caps_medium.eot');
    src: url('fonts/hagin_caps_medium.eot?#iefix') format('embedded-opentype'),
         url('fonts/hagin_caps_medium.woff2') format('woff2'),
         url('fonts/hagin_caps_medium.woff') format('woff'),
         url('fonts/hagin_caps_medium.ttf') format('truetype'),
         url('fonts/hagin_caps_medium.svg#hagin_caps_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'antonioregular';
    src: url('fonts/antonio-regular.eot');
    src: url('fonts/antonio-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/antonio-regular.woff2') format('woff2'),
         url('fonts/antonio-regular.woff') format('woff'),
         url('fonts/antonio-regular.ttf') format('truetype'),
         url('fonts/antonio-regular.svg#antonioregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.ui-tabs.ui-tabs-vertical {
    padding: 0;
    width:100%;
}
.ui-tabs.ui-tabs-vertical .ui-widget-header {
    border: none;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav { margin:30px 0 0; padding:0px;
    float: left;
    width: 241px;
	position:relative; left:-31px;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav li { margin:0px; padding:0px; line-height:normal; float:left; width:100%;}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav li a {
    display: block;
    width: 100%;
    padding:0;
	margin:0px; float:left;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav li a:hover {
    cursor: pointer;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active {margin:0px; padding:0px;}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav li:last-child {margin-bottom: 10px;}
.ui-tabs.ui-tabs-vertical .ui-tabs-panel { margin:30px 0 0; padding:0px; float: left; width:70%; position: relative; left:0;}
.beanhelthymain{ margin:0px; padding:0px; float:left; width:100%; background:#6ab2b3;}
#main-bean-page{ margin:0 auto; padding:0px; width:955px;}
.bean-body-top-part{ margin:30px 0 28px; padding:0px; float:left; width:100%; text-align:center; background:url(../img/bean-healthy/bean-healthy-top-bg.png) no-repeat scroll top center; width:100%; height:306px; font-family:Georgia, "Times New Roman", Times, serif;}
.bean-body-top-part h2{ margin:64px 0 0; padding:0px; font-size:22px; color:#f8d766; text-transform:uppercase; font-family: 'hagin_caps_mediumregular';}
.bean-body-top-part h2 span{ margin:0px; padding:0px; color:#f9ecc0;}
.bean-body-top-part h3{ margin:15px 0 0; padding:0px; float:left; width:100%; text-align:center;}
.bean-body-top-part h3 img{ margin-left:120px;}
.bean-body-top-part h3 em{color: #f8d766; float: right; font-size:51px; font-weight: 500; line-height: 56px; margin: 0; padding: 0; position: relative; right: 168px;
font-family: 'lobster_1.4regular'; font-style:normal;}
.bean-body-top-part p{ margin:55px 0 0; padding:0px; color:#f9edc4; font-size:14px; font-weight:600; float:left; width:100%; text-align:center; text-transform:uppercase;}

#tabs-main{ margin:0 auto; padding:0px; width:859px;}
#tabs{ margin:0px; padding:0px; float:left; width:100%; background:url(../img/bean-healthy/tabs-bg-img.jpg) no-repeat; height:401px;}

.great-treat{ margin:0px; padding:0px; float:left; width:100%;}
.great-treat-left{ margin:15px 0 0; padding:0px; float:left; width:75px; text-align:center;}
.great-treat-right{ margin:0 0 0 10px; padding:0px; float:left; width:502px; font-family:Georgia, "Times New Roman", Times, serif;}
.great-treat-right h2{ margin:0 0 10px; padding:0px; float:left; width:100%; font-size:14px; color:#1c6062; font-size:24px; font-weight:600;}
.great-treat-right p{ margin:0 0 10px; padding:0px; float:left; width:100%; font-size:14px; color:#1c6062;}
.great-treat-right em{ margin:0 0 10px; padding:0px; float:left; width:100%;}
.great-treat-right em a{ margin:0px; padding:0px; color:#1c6062; text-decoration:underline; font-style:normal;}
.great-treat-right span{ margin:0 0 10px; padding:0px; float:left; width:100%; text-align:center;}

.ui-tabs.ui-tabs-vertical .ui-tabs-nav span{ margin:0 0 0 40px; padding:0px; float:left; text-transform:uppercase; font-size:12px; color:#1c6062; font-weight:600;
font-family:Arial, Helvetica, sans-serif;}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav span a{ font-size:12px; color:#1c6062; font-weight:600;}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav span a:hover{ background:#228a8d;}

.your-delicious-life{ margin:40px 0 0; padding:0 0 50px; float:left; width:100%;}
.your-delicious-life h2{ margin:0 0 50px; padding:0px; float:left; width:100%; background:url(../img/bean-healthy/heading-bg.jpg) no-repeat scroll top center; text-align:center;
height:79px;}
.your-delicious-life h2 img{ margin:18px 0 0;}

.your-delicious-life-left{ margin:0px; padding:0px; float:left; width:32%;}
.your-delicious-life-left-box1{margin:0px; padding:0px; float:left; width:100%;}
.your-delicious-life-left-box1 h3{margin:0 0 25px; padding:0px; float:left; width:100%; font-size:18px; color:#f6eac1; text-transform:uppercase; font-family: 'antonioregular';}
.your-delicious-life-left-box1 h3 em{margin:0 10px 0 0; padding:0px; float:left; color: #f8d766; font-size: 51px; font-weight: 500; line-height:26px; font-family: 'lobster_1.4regular'; font-style:normal;}
.your-delicious-life-left-box1 p{margin:0px; padding:0px; float:left; width:100%; line-height:18px; color:#1c6062; font-size:12px;}

.your-delicious-life-left-box2{margin:70px 0 0; padding:0px; float:left; width:100%;}
.your-delicious-life-left-box2 h3{margin:0 0 25px; padding:0px; float:left; width:100%; font-size:18px; color:#f6eac1; text-transform:uppercase; font-family: 'antonioregular';}
.your-delicious-life-left-box2 h3 em{margin:0 10px 0 0; padding:0px; float:left; color: #f8d766; font-size: 51px; font-weight: 500; line-height:26px; font-family: 'lobster_1.4regular'; font-style:normal;}
.your-delicious-life-left-box2 p{margin:0px; padding:0px; float:left; width:100%; line-height:18px; color:#1c6062; font-size:12px;}
.your-delicious-life-left-box2 ul{ margin:15px 0 0; padding:0px; float:left; width:100%;}
.your-delicious-life-left-box2 li{ margin:0 0 4px; padding:0 0 0 10px; float:left; width:100%; color:#1c6062; font-size:12px; background:url(../img/bean-healthy/point.jpg) no-repeat scroll left 5px;}

.your-delicious-life-left-box3{margin:48px 0 0; padding:0px; float:left; width:100%;}
.your-delicious-life-left-box3 h3{margin:0 0 25px; padding:0px; float:left; width:100%; font-size:18px; color:#f6eac1; text-transform:uppercase; font-family: 'antonioregular';}
.your-delicious-life-left-box3 h3 em{margin:0 10px 0 0; padding:0px; float:left; color: #f8d766; font-size: 51px; font-weight: 500; line-height:26px; font-family: 'lobster_1.4regular'; font-style:normal;}
.your-delicious-life-left-box3 p{margin:0px; padding:0px; float:left; width:100%; line-height:18px; color:#1c6062; font-size:12px;}

.your-delicious-life-mid{ margin:0px; padding:0px; float:left; width:330px;}
.your-delicious-life-mid-box1{ margin:20px 0 0; padding:0px; float:left; width:100%;}
.your-delicious-life-mid-box2{margin:150px 0 0; padding:0px; float:left; width:100%;}
.your-delicious-life-mid-box2 h3{margin:0 0 15px; padding:0px; float:left; width:100%; font-size:18px; color:#f6eac1; text-transform:uppercase; text-align:center; font-family: 'antonioregular';}
.your-delicious-life-mid-box2 h3 b{ font-weight:normal; float:none; position:relative; top:-11px;}
.your-delicious-life-mid-box2 h3 em{margin:0 10px 0 0; padding:0px; float:none; color: #f8d766; font-size: 51px; font-weight: 500; line-height:26px; font-family: 'lobster_1.4regular'; font-style:normal;}
.your-delicious-life-mid-box2 p{margin:0px; padding:0 13px 5px; float:left; width:96%; line-height:18px; color:#1c6062; font-size:12px;text-align: center;}

.your-delicious-life-right{ margin:0px; padding:0px; float:right; width:33%; text-align:right;}
.your-delicious-life-right-box1{margin:0px; padding:0px; float:left; width:100%;}
.your-delicious-life-right-box1 h3{margin:0 0 25px; padding:0px; float:left; width:100%; font-size:18px; color:#f6eac1; text-transform:uppercase; font-family: 'antonioregular';}
.your-delicious-life-right-box1 h3 b{ font-weight:normal; float:right;}
.your-delicious-life-right-box1 h3 em{margin:0 10px 0 0; padding:0px;color: #f8d766; font-size: 51px; font-weight: 500; line-height:26px; font-family: 'lobster_1.4regular';
font-style:normal;}
.your-delicious-life-right-box1 p{margin:0px; padding:0px; float:left; width:100%; line-height:18px; color:#1c6062; font-size:12px;}

.your-delicious-life-right-box2{margin:70px 0 0; padding:0px; float:left; width:100%;}
.your-delicious-life-right-box2 h3{margin:0 0 25px; padding:0px; float:left; width:100%; font-size:18px; color:#f6eac1; text-transform:uppercase; font-family: 'antonioregular';}
.your-delicious-life-right-box2 h3 b{ font-weight:normal; float:right;}
.your-delicious-life-right-box2 h3 em{margin:0 10px 0 0; padding:0px;color: #f8d766; font-size:51px; font-weight: 500; line-height:26px; font-family: 'lobster_1.4regular';
font-style:normal;}
.your-delicious-life-right-box2 p{margin:0 0 10px; padding:0px; float:left; width:100%; line-height:18px; color:#1c6062; font-size:12px; }
.your-delicious-life-right-box2 p a{color:#1c6062; text-decoration:underline;}

.your-delicious-life-right-box3{margin:50px 0 0; padding:0px; float:left; width:100%;}
.your-delicious-life-right-box3 h3{margin:0 0 15px; padding:0px; float:left; width:100%; font-size:18px; color:#f6eac1; text-transform:uppercase; font-family: 'antonioregular';}
.your-delicious-life-right-box3 h3 b{ font-weight:normal; float:right;}
.your-delicious-life-right-box3 h3 em{margin:0 10px 0 0; padding:0px;color: #f8d766; font-size: 51px; font-weight: 500; line-height:26px; font-family: 'lobster_1.4regular'; font-style:normal;}
.your-delicious-life-right-box3 p{margin:0px; padding:0px; float:left; width:100%; line-height:18px; color:#1c6062; font-size:12px;}

.your-delicious-life span{ margin:40px 0 0; padding:0px; float:left; width:100%; text-align:center; font-size:16px; color:#40243c; font-family: 'lobster_1.4regular';}
.your-delicious-life span a{ text-decoration:underline; font-size:16px; color:#40243c; font-family: 'lobster_1.4regular';}
.your-delicious-life span a:hover{ text-decoration:none;}
